 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 954px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 0.888889rem;
  width: 742px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.77778rem;
  margin: 17px auto 0;
}

.u-section-1 .u-text-3 {
  width: 137px;
  margin: 21px auto 0;
}

.u-section-1 .u-image-1 {
  width: 848px;
  height: 477px;
  margin: 31px auto 0;
}

.u-section-1 .u-image-2 {
  width: 108px;
  height: 108px;
  background-image: url("/images/Stamp-OficialSelection1.png");
  background-position: 50% 50%;
  margin: -517px 103px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-2 {
    margin-top: -526px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 405px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -454px;
    margin-right: -36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.611111rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -353px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: 272px;
    margin-top: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-top: 28px;
  }

  .u-section-1 .u-image-2 {
    width: 80px;
    height: 80px;
    margin-top: -226px;
    margin-right: -22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1995px;
}

.u-section-2 .u-group-1 {
  width: 850px;
  min-height: 1393px;
  background-image: none;
  height: auto;
  margin: -206px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-group-2 {
  min-height: 51px;
  width: 384px;
  margin: -25px auto 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-2 .u-text-1 {
  width: 364px;
  font-size: 1.11111rem;
  margin: 8px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 33px 60px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 27px 60px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0 60px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 1.125rem;
  margin: 55px auto 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.5309em;
  margin-right: 3px;
}

.u-section-2 .u-text-5 {
  font-size: 1.27778rem;
  line-height: 1.59;
  margin: 55px 60px 0;
}

.u-section-2 .u-group-3 {
  width: 680px;
  min-height: 226px;
  margin: 37px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-group-elements-1 {
  width: 640px;
  min-height: 206px;
  margin: 20px auto 0;
}

.u-section-2 .u-line-1 {
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 24px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  margin: 5px 25px 0;
}

.u-section-2 .u-line-2 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-2 .u-group-4 {
  min-height: 758px;
  width: 854px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 265px;
  height: 265px;
  background-image: url("/images/Maria-Alvarez.jpg");
  background-position: 50% 50%;
  margin: 72px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.875rem;
  width: 634px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.6;
  font-size: 1.27778rem;
  margin: 33px 30px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 55px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    min-height: 1388px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 435px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 680px;
    height: auto;
  }

  .u-section-2 .u-line-2 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    min-height: 1453px;
    width: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    width: 600px;
    min-height: 277px;
    margin-top: 33px;
    margin-bottom: -25px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 600px;
    min-height: 246px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 24px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 51px;
  }

  .u-section-2 .u-group-4 {
    width: 720px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1981px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1414px;
    margin-top: -298px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 56px;
    width: 462px;
    margin-top: -28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 52px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: 46px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 47px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: 49px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 60px;
  }

  .u-section-2 .u-group-3 {
    min-height: 246px;
    width: 484px;
    margin-top: -21px;
    margin-bottom: 0;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 223px;
    margin-top: 77px;
    margin-bottom: -54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    margin-top: 28px;
  }

  .u-section-2 .u-group-4 {
    min-height: 786px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: 540px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2340px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1689px;
    margin-top: -251px;
  }

  .u-section-2 .u-group-2 {
    min-height: 46px;
    width: 322px;
    margin-top: -22px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.888889rem;
    margin-top: 8px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.2777777777777777rem;
    width: 260px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 38px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.777778rem;
    width: 260px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
    margin-top: 61px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-2 .u-group-3 {
    min-height: 356px;
    width: 302px;
    margin-top: -50px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 279px;
    margin-bottom: -28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-6 {
    margin-top: 3px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-line-2 {
    margin-top: 49px;
  }

  .u-section-2 .u-group-4 {
    min-height: 902px;
    margin-top: -7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.27778rem;
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: -18px;
    margin-bottom: 50px;
  }
}